RRAMS PWD - Mobile Application - Feature #426

Token Implementation on ios
17/05/2024 05:07 PM - Subodh Neelapati

Status: Closed Start date: 17/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Token Implementation on ios for map.

History

#1 - 17/05/2024 04:40 AM - Jyoshna Behara

- Status changed from New to In Progress

#2 - 19/05/2024 09:16 PM - Jyoshna Behara

- Status changed from In Progress to Resolved

Subodh Neelapati wrote:

Token Implementation on ios for map.

#3 - 29/05/2024 03:01 AM - Jyoshna Behara

- Status changed from Resolved to Closed
